blueman-applet &
xbindkeys &
optimus-manager-qt &
nitrogen --restore &
light-locker &
picom -b &
xfce4-power-manager &


xrdb -merge ~/.Xresources
xrandr --dpi 210
export GDK_SCALE=1.5
export ELM_SCALE=1.5
export QT_AUTO_SCREEN_SCALE_FACTOR=1.5
exoprt MOZ_USE_XINPUT2=1
export MESA_LOADER_DRIVER_OVERRIDE=i965

(sleep 5  && xset dpms 300 300 300) &

xfconf-query -c xfce4-power-manager -p /xfce4-power-manager/logind-handle-lid-switch -n -t bool -s true
xfconf-query -c xfce4-power-manager -p /xfce4-power-manager/logind-handle-power-key -n -t bool -s true

